using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TabbedApp.Pages
{
	public partial class Football : ContentPage
	{
		public Football()
		{
			InitializeComponent();
		}
	}
}
